# Reunionist (Wiedervereiniger)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Area (Oat Farm, Olive Grower in range) |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce needed | Oat Farm, Olive Grower | -25% | Area |
| Change of workforce type | Oat Farm, Olive Grower | Plebeian instead of Liberti | Area |

## Improves Buildings
- Oat Farm
- Olive Grower

## Source
Latium traders
